Bug 199864 - synaptics vanished from the ppc-development tree
Summary: synaptics vanished from the ppc-development tree
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: synaptics   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-23 14:02 UTC by Thorsten Leemhuis
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 13:30:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thorsten Leemhuis 2006-07-23 14:02:47 UTC
I have a package in Fedora Extras that depens on synaptics. Round about four
days ago the automatic FE-dep-checking script starting complaining that
synaptics is not available for gsynaptics on ppc. It seems to me synaptics
vanished from the ppc-development tree (it's still present on i386 and x86_64).
I can find reasons why it happend -- it should be there according to the latest
spec file; see the
ExclusiveArch:	i386 x86_64 ppc
in
http://cvs.fedora.redhat.com/viewcvs/devel/synaptics/synaptics.spec?rev=1.22&view=markup

Is it missing on purpose or did the rebuild fail on PPC and the push script
pushed it for i386 and x86_64 anyway?

Comment 1 Will Woods 2006-08-15 19:35:25 UTC
The June 12 rebuild produced no package on ppc for reasons unknown. This package
*is* buildable on ppc (I tried it!) and should be available on ppc. It just
needs to be rebuilt.

Comment 2 Thorsten Leemhuis 2006-08-17 13:30:44 UTC
In the repo again. thx wwoods


Note You need to log in before you can comment on or make changes to this bug.